Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Archivé depuis Entraide phpBB 3.3.x

Les sujets archivés/corbeillés
Message par couzman »
Avatar du membre
couzman
Messages : 52
Enregistré depuis : 1 an 7 mois

Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Bonjour

Je fais un sujet sur le forum comme je vois que d'autres membres utilisent les mêmes extensions que moi ils pourront peut être m'aider.

J'utilisent les versions suivantes :

cBB Chat 1.2.4 [AddOn] cBB Chat 2.0.4 cBB Blockgets 2.0.4

Liens des extensions et modifications :

https://www.canidev.com/store/cbb-chat?lang=en
https://www.canidev.com/store/cbb-block ... at?lang=en
https://www.canidev.com/store/cbb-blockgets?lang=en

Lien de téléchargement des modifications de cBB Chat :
cbb-chat-addon-2.0.4.zip
Les deux autres extensions sont payantes je ne pourrais donc pas fournir de lien sur le sujet.

J'ai fais l'installation de [AddOn] cBB Chat 2.0.4 comme ceci :

ext/canidev/blockgets/blocks/chat_addon.php
ext/canidev/blockgets/language/en/chat_addon.php
ext/canidev/blockgets/styles/all/template/blocks/chat_addon.html

J'ai ensuite vider le cache.

J'ai ajouté un block Chat comme on peut le voir sur cette capture

Image

Maintenant le problème que j'ai c'est que le Chat s'affiche sur le portal mais charge indéfiniment comme on peut le voir sur cette capture.

Image
Vous devez être membre du forum pour afficher les fichiers joints à ce message.
Modifié en dernier par couzman le 23 sept. 2022, 13:42, modifié 4 fois. (Journal des éditions)
Message par Fred »
Avatar du membre
Fred
Messages : 2539
Enregistré depuis : 2 ans 11 mois
Identité : Fred Rimbert
Site internet : https://caforum.fr
Localisation : Pays de la Loire
Intérêt : GitHub

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Salut
As-tu bien envoyé le dossier core des extensions ?
./ext/canidev/core

Chaque extension de chez Canidev contient un dossier core
Message par couzman »
Avatar du membre
couzman
Messages : 52
Enregistré depuis : 1 an 7 mois

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Oui j'ai installé le core mais ce n'est pas le dernier en date car j'ai fais la mise à jour de l'extension de cBB Chat 1.2.4 très récemment et si on regarde au niveau des dates sur le forum de Canidev celui de cBB Follower est le plus récent des extensions que j'ai acheté.

cBB Chat 1.2.4 : 17/06/2022
cBB Follower 2.0.3 28/06/2022

Je vais remettre celui de cBB Follower 2.0.3.

édit : Le core de cBB Follower 2.0.3 ne change rien au problème.

Je pense que le mieux qu'on puisse faire si tu veux bien et si tu as du temps c'est que tu essayes sur un forum toi même pour voir si le problème vient ou non de mon forum.
Je vais t'envoyer les extensions en MP.
Modifié en dernier par couzman le 23 sept. 2022, 22:46, modifié 1 fois. (Journal des éditions)
Message par Fred »
Avatar du membre
Fred
Messages : 2539
Enregistré depuis : 2 ans 11 mois
Identité : Fred Rimbert
Site internet : https://caforum.fr
Localisation : Pays de la Loire
Intérêt : GitHub

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Salut
Visiblement le problème est connu chez Canidev
Message par couzman »
Avatar du membre
couzman
Messages : 52
Enregistré depuis : 1 an 7 mois

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Le lien que tu as partagé c'est ma demande de support chez Canidev :lol:
Message par Fred »
Avatar du membre
Fred
Messages : 2539
Enregistré depuis : 2 ans 11 mois
Identité : Fred Rimbert
Site internet : https://caforum.fr
Localisation : Pays de la Loire
Intérêt : GitHub

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

À chaque mise à jour, ou installation d'une de leurs extensions, il faut également envoyé le dossier core des extensions.
Comme tu as fais une demande de support chez eux laissons les répondre par rapport au problème que tu rencontres.
Message par couzman »
Avatar du membre
couzman
Messages : 52
Enregistré depuis : 1 an 7 mois

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Oui mais on ne doit mettre qu'un seul dossier core et c'est celui qui est le plus récent parmis toutes les extensions que l'on possède ce qui est le cas avec celui que j'ai actuellement.
Message par Fred »
Avatar du membre
Fred
Messages : 2539
Enregistré depuis : 2 ans 11 mois
Identité : Fred Rimbert
Site internet : https://caforum.fr
Localisation : Pays de la Loire
Intérêt : GitHub

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Il suffit d'écraser le dossier core existant sur le serveur à chaque installation, et/ou mise à jour, d'une
extension
.
Message par MariePop's »
Avatar du membre
MariePop's
Messages : 163
Enregistré depuis : 2 ans 9 mois
Site internet : https://phpbb-forum.fr/forum
Intérêt : Forum des BBCodes
Le forum et vous

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Relance par un modérateur.
Cela fait 5 jours que tu n'as pas donné suite à ta demande.
Sous 48h ton message sera verrouillé et archivé.

Merci de relire le règlement de l'entraide.
Image
D'abord ils vous ignorent, ensuite ils vous raillent, ensuite ils vous combattent et enfin, vous gagnez.
-Gandhi
Message par Fred »
Message déplacé du forum Entraide phpBB 3.3.x vers le forum Archives par Fred le 10 oct. 2022, 09:23

Avatar du membre
Fred
Messages : 2539
Enregistré depuis : 2 ans 11 mois
Identité : Fred Rimbert
Site internet : https://caforum.fr
Localisation : Pays de la Loire
Intérêt : GitHub

Re: Problème de compatibilité entre les extensions cBB Chat et cBB Blockgets

Message

Une réponse a été apportée par Canidev
Salut,

Désolé de ne pas répondre plus tôt
Je travaille sur une nouvelle version de blockgets pour résoudre les bugs actuels.
Partagez cette page
Twitter Whatsapp Linkedin Email
Vous devez être membre du forum pour répondre
Inscrivez-vous pour participer au forum ou Connecter-vous à votre compte.